# Uses of Class
org.apache.sysds.runtime.instructions.fed.QuaternaryWSLossFEDInstruction

Packages that use QuaternaryWSLossFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of QuaternaryWSLossFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return QuaternaryWSLossFEDInstruction
Modifier and Type
Method
Description
`static QuaternaryWSLossFEDInstruction`
QuaternaryWSLossFEDInstruction.`parseInstruction(QuaternaryCPInstruction instr)`
`static QuaternaryWSLossFEDInstruction`
QuaternaryWSLossFEDInstruction.`parseInstruction(QuaternarySPInstruction instr)`